/*

plugin website : http://mediaelementjs.com/

*/

/* ------------------------------------------------------------------------ */
/* $CONTENTS
/* ------------------------------------------------------------------------ */

/*

    01. $CONTENTS
    02. $TRANSPARENT
    03. $BLACK ( #000 )
    04. $WHITE ( #FFF )
    05. $LIGHT GREY ( #A8A8A8 )
    06. $BLUE ( #70C7F4 )
    07. $GREEN ( #85C028 )
    08. $YELLOW ( #F9BA00 )
    09. $TURQUOISE ( #5BCCCA )
    10. $ORANGE ( #F39F4B )
    11. $BACKGROUND IMAGES

  */

  /* ------------------------------------------------------------------------ */
/* $TRANSPARENT
/* ------------------------------------------------------------------------ */

.mejs__container button

{ background-color: transparent; }

/* ------------------------------------------------------------------------ */
/* $BLACK ( #000 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* embeded videos like ( youtube - vimeo ) */
.mejs__embed, .mejs__embed body,

/* main container */
.mejs__container

{background-color: #000;}

/* total time */
.mejs__controls .mejs__time-rail .mejs__time-total,

/* volume total */
.mejs__horizontal-volume-slider .mejs__horizontal-volume-total

{ background-color: rgba(0, 0, 0, 0.1); }

/* ready ( loaded time ) bar */
.mejs__controls .mejs__time-rail .mejs__time-loaded

{ background-color: rgba(0, 0, 0, 0.15); }

/* ------------------------------------------------------------------------ */
/* $WHITE ( #FFF )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* big paly button */
.mejs__overlay-button,

/* loader button */
.mejs__overlay-loading,

/* controls */
.mejs__controls,

/* sourcechooser list */
.mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul

{ background-color: #FFF; }

/* ------------------------------------------ */
/* $COLOR
/* ------------------------------------------ */

/* error link */
.me-cannotplay a,

/* tooltip bottom pointer */
.mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ color: #FFF;  }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* sourcechooser menu pointer */
.mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector:after

{ border-color: #FFF transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* $LIGHT GREY ( #A8A8A8 )
/* ------------------------------------------------------------------------ */


/* ------------------------------------------ */
/* $COLOR
/* ------------------------------------------ */

/* time */
.mejs__time span,

/* sourcechooser menu item */
.mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li

{ color: #A8A8A8; }

/* ------------------------------------------------------------------------ */
/* $BLUE ( #70C7F4 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__blue .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__blue .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__blue .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__blue .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__blue .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__blue .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #70C7F4; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__blue .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #70C7F4 transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* $GREEN ( #85C028 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__green .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__green .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__green .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__green .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__green .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__green .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #85C028; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__green .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #85C028 transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* $YELLOW ( #F9BA00 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__yellow .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__yellow .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__yellow .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__yellow .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__yellow .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__yellow .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #F9BA00; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__yellow .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #F9BA00 transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* $TURQUOISE ( #5BCCCA )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__turquoise .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__turquoise .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__turquoise .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__turquoise .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__turquoise .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__turquoise .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #5BCCCA; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__turquoise .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #5BCCCA transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* $ORANGE ( #F39F4B )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__orange .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__orange .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__orange .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__orange .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__orange .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__orange .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #F39F4B; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__orange .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #F39F4B transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA ESPORTES ( #ADC435 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__esportes .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__esportes .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__esportes .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__esportes .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__esportes .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__esportes .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #b6cb3c; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__esportes .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #b6cb3c transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA CIDADANIA ( #D03674 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__cidadania .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__cidadania .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__cidadania .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__cidadania .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__cidadania .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__cidadania .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #26ae9d; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__cidadania .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #26ae9d transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA EDUCACAO ( #DC9D2C )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__educacao .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__educacao .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__educacao .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__educacao .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__educacao .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__educacao .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #e0a732; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__educacao .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #e0a732 transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA CULTURA ( #D03674 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__cultura .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__cultura .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__cultura .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__cultura .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__cultura .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__cultura .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #d63e7f; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__cultura .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #d63e7f transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA NOTICIAS ( #E6403C )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__noticias .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__noticias .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__noticias .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__noticias .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__noticias .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__noticias .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #e94944; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__noticias .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #e94944 transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA INFANTIL ( #E76F2B )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__infantil .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__infantil .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__infantil .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__infantil .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__infantil .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__infantil .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #ea7b31; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__infantil .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #ea7b31 transparent transparent transparent; }

/* ------------------------------------------------------------------------ */
/* EBC EDITORIA TECNOLOGIA ( #674185 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__tecnologia .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__tecnologia .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__tecnologia .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__tecnologia .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__tecnologia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__tecnologia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #724a90; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__tecnologia .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #724a90 transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-nacional-do-alto-solimoes ( #3da14b )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-nacional-do-alto-solimoes .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-nacional-do-alto-solimoes .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-nacional-do-alto-solimoes .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-nacional-do-alto-solimoes .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-nacional-do-alto-solimoes .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-nacional-do-alto-solimoes .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #3da14b; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-nacional-do-alto-solimoes .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #3da14b transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-nacional-de-brasilia ( #3b4b91 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-nacional-de-brasilia .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-nacional-de-brasilia .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-nacional-de-brasilia .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-nacional-de-brasilia .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-nacional-de-brasilia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-nacional-de-brasilia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #3b4b91; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-nacional-de-brasilia .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #3b4b91 transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-nacional-do-rio-de-janeiro ( #d5c244 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-nacional-do-rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-nacional-do-rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-nacional-do-rio-de-janeiro .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-nacional-do-rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-nacional-do-rio-de-janeiro .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-nacional-do-rio-de-janeiro .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #d5c244; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-nacional-do-rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #d5c244 transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-mec-fm---rio-de-janeiro ( #d57844 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-mec-fm---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-mec-fm---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-mec-fm---rio-de-janeiro .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-mec-fm---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-mec-fm---rio-de-janeiro .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-mec-fm---rio-de-janeiro .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #d57844; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-mec-fm---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #d57844 transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-mec-am---rio-de-janeiro ( #daae4d )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-mec-am---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-mec-am---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-mec-am---rio-de-janeiro .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-mec-am---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-mec-am---rio-de-janeiro .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-mec-am---rio-de-janeiro .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #daae4d; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-mec-am---rio-de-janeiro .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #daae4d transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-nacional-da-amazonia ( #317882 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-nacional-da-amazonia .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-nacional-da-amazonia .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-nacional-da-amazonia .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-nacional-da-amazonia .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-nacional-da-amazonia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-nacional-da-amazonia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #317882; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-nacional-da-amazonia .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #317882 transparent transparent transparent; }


/* ------------------------------------------------------------------------ */
/* EBC EMISSORA radio-nacional-fm-brasilia ( #523992 )
/* ------------------------------------------------------------------------ */

/* ------------------------------------------ */
/* $BACKGROUND
/* ------------------------------------------ */

/* current time bar ( represent watched period ) */
.mejs__radio-nacional-fm-brasilia .mejs__controls .mejs__time-rail .mejs__time-current,

/* adjust current time */
.mejs__radio-nacional-fm-brasilia .mejs__controls .mejs__time-rail .mejs__time-handle,

/* current volume */
.mejs__radio-nacional-fm-brasilia .mejs__horizontal-volume-slider .mejs__horizontal-volume-current,

/* timer tooltip */
.mejs__radio-nacional-fm-brasilia .mejs__controls .mejs__time-rail .mejs__time-float,

/* sourcechooser menu */
.mejs__radio-nacional-fm-brasilia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li input:checked + label,
.mejs__radio-nacional-fm-brasilia .mejs__controls .mejs__sourcechooser-button .mejs__sourcechooser-selector ul li:hover label

{ background-color: #523992; }

/* ------------------------------------------ */
/* $BORDERS
/* ------------------------------------------ */

/* tooltip bottom pointer */
.mejs__radio-nacional-fm-brasilia .mejs__controls .mejs__time-rail .mejs__time-float-corner

{  border-color: #523992 transparent transparent transparent; }
